<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Primary Document Id --></label>
    <name>APXT_Redlining__Primary_Document__c</name>
</CustomFieldTranslation>
